.logo-center{
    width: 30%;

}

.gold-line{
    margin-top: 30px;
    margin-bottom: 30px;
    border: 1px solid #E8B042;
}

.watch-icon{
    width: 30px;
}

.watch-brand{
    width: 90%;
    height: 100%;
}


.watch-icon-padding{
    padding-top: 3rem;
}

.banner-txt{
    position: absolute;
    top: 176px;
    left: 312px;
}

.animation-banner-img{
    width: 100%;
    height: 60%;
}

.sidebar-img{
    width: 80%;
    margin-bottom: 20px;
}

.car-detail-icon-box {
    width: 85%;
    padding: 5px;
}

.car-detail-icon-box-1 {
    width: 95%;
}

.label-orange{
    color: #E8B042;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 500;
}

.uppercase{
    text-transform: uppercase;
}

.car-brand-img{
    width: 70% !important;
}

.promotion-container{
    background: transparent;
    box-shadow: 0px 5px 6px #00000033;
    border: 2px solid #FF8A24;
    border-radius: 15px;
    padding: 0px;
    margin-top: 20px;
}

.green-line{
    margin-top: 10px;
    margin-bottom: 10px;
    border: 1px solid #49C2C2
}

.brand-container{
    background: #484955 0% 0% no-repeat padding-box;
    border-radius: 0px 0px 28px 0px;
    position: relative;
    top: -270px;
    width: 40%;
    padding: 10px;
}

.small-img{
    width: 20% !important;
    display: initial !important;
}

.car-banner-container{
    width: 100% !important;
    height: 500px !important;
}

.car-result-img-container {
    height: 100%;
    width: 100%;
    max-height: 300px;
    min-height: 300px;
}

.car-result-img-container img {
    height: 100%;
    width: 100%;
}

.car-result-img-container-hot {
  height: 300px !important;
  width: 100% !important;
}

.gray-container{
    background: #EEEEEE !important;
}

.dark-white-color-txt{
     color: #B5B6CB !important;
}

.black-color-txt{
    color: #202237 !important;
}

.green-color-txt{
    color: #FF8A24 !important;
}

.orange-color-txt{
    color: #FF8A24 !important;
}

.yellow-color-txt{
    color: #FFCE00 !important;
}

.red-color-txt{
    color: #CB0001 !important;
}

.blue-color-txt{
    color: #35375B !important;
}

.gray-color-txt{
    color: #9C9E9F !important;
}

.red-color-txt{
    color: #FF2727 !important;
}

.white-color-txt{
    color: #FFF !important;
}

.gold-color-txt{
    color: #E8B042 !important;
}

.gold-border{
    border-top: 1px solid #CB9036;
}

.line{
border-top: 1px solid #9C9E9F;
}

.car-details-icon{
    width: 50%;
}


.font-9px{
    font-size: 9px;
}

.font-15px{
    font-size: 15px;
    font-weight: 700;
}

.font-17px{
    font-size: 17px;
    font-weight: 700;
}

.font-15px-mobile{
    font-size: 15px;
}

.font-20px{
    font-size: 20px;
    font-weight: 700;
}

.font-20px-title{
    font-size: 20px;
    font-weight: 700;
}

.font-25px{
    font-size: 25px;
    font-weight: 700;
}

.font-30px{
    font-size: 30px;
    font-weight: 900;
}

.font-40px{
    font-size: 40px;
    font-weight: 900;
}

.font-weight-600{
    font-weight: 600;
}

.loan-tracking-icon{
    width: 30%;
}


@media (min-width:320px)  {

.font-9px{
    font-size: 12px;
}

.car-banner-container{
    width: 100% !important;
    height: 200px !important;
}

.font-40px {
    font-size: 22px;
    font-weight: 900;
}

.font-20px{
    font-size: 17px;
    font-weight: 700;
}

.font-17px{
    font-size: 17px;
    font-weight: 700;
}

.font-15px-about{
    font-size: 15px;
    font-weight: 700;
}

.font-20px-title{
    font-size: 30px;
    font-weight: 700;
}

.font-25px {
    font-size: 20px;
    font-weight: 700;
}

.font-30px {
    font-size: 20px;
    font-weight: 900;
}

.font-15px{
    font-size: 12px;
    font-weight: 700;
}

.font-15px-mobile{
    font-size: 15px;
    font-weight: 700;
}


.loan-tracking-icon{
    width: 65%;
}

.car-brand-img{
    width: 100% !important;
}

.watch-icon{
    width: 30px;
}

.animation-banner-img{
    width: 100%;
    max-height: 350px;
}


}

@media (min-width:480px)  {


.font-9px{
    font-size: 12px;
}

.car-banner-container{
    width: 100% !important;
    height: 200px !important;
}

.font-40px {
    font-size: 22px;
    font-weight: 900;
}

.font-20px{
    font-size: 17px;
    font-weight: 700;
}

.font-20px-title{
    font-size: 25px;
    font-weight: 700;
}

.font-17px{
    font-size: 17px;
    font-weight: 700;
}

.font-25px {
    font-size: 20px;
    font-weight: 700;
}

.font-30px {
    font-size: 20px;
    font-weight: 900;
}

.font-15px{
    font-size: 10px;
    font-weight: 700;
}

.font-15px-mobile{
    font-size: 15px;
    font-weight: 700;
}

.car-tracking-img{
    width: 100%;
}

.loan-tracking-icon{
    width: 65%;
}

.car-brand-img{
    width: 100% !important;
}

.watch-icon{
    width: 30px;
}


.animation-banner-img{
    width: 100%;
    max-height: 350px;
}

}
@media (min-width:600px)  {


.font-9px{
    font-size: 12px;
}

.car-banner-container{
    width: 100% !important;
    height: 200px !important;
}

.font-40px {
    font-size: 22px;
    font-weight: 900;
}

.font-20px{
    font-size: 17px;
    font-weight: 700;
}

.font-20px-title{
    font-size: 25px;
    font-weight: 700;
}

.font-17px{
    font-size: 17px;
    font-weight: 700;
}

.font-25px {
    font-size: 20px;
    font-weight: 700;
}

.font-30px {
    font-size: 20px;
    font-weight: 900;
}

.font-15px{
    font-size: 10px;
    font-weight: 700;
}

.font-15px-mobile{
    font-size: 15px;
    font-weight: 700;
}

.loan-tracking-icon{
    width: 65%;
}


.car-brand-img{
    width: 100% !important;
}

.watch-icon{
    width: 30px;
}

.animation-banner-img{
    width: 100%;
    max-height: 350px;
}

}

@media (min-width:801px)  {


.font-9px{
    font-size: 15px;
}

.car-banner-container{
    width: 100% !important;
    height: 500px !important;
}

.font-40px {
    font-size: 22px;
    font-weight: 900;
}

.font-20px{
    font-size: 17px;
    font-weight: 700;
}

.font-20px-title{
    font-size: 25px;
    font-weight: 700;
}

.font-17px{
    font-size: 17px;
    font-weight: 700;
}

.font-25px {
    font-size: 20px;
    font-weight: 700;
}

.font-30px {
    font-size: 30px;
    font-weight: 900;
}

.font-30px {
    font-size: 20px;
    font-weight: 900;
}

.font-15px{
    font-size: 10px;
    font-weight: 700;
}

.font-15px-mobile{
    font-size: 15px;
    font-weight: 700;
}

.loan-tracking-icon{
    width: 65%;
}

.car-brand-img{
    width: 80% !important;
}

.watch-icon{
    width: 30px;
}

.animation-banner-img{
    width: 100%;
    max-height: 350px;
}


}

@media (min-width:1025px) {


.font-9px{
    font-size: 15px;
}

.car-banner-container{
    width: 100% !important;
    height: 500px !important;
}

.font-40px {
    font-size: 40px;
    font-weight: 900;
}

.font-20px{
    font-size: 25px;
    font-weight: 700;
}

.font-20px-title{
    font-size: 26px;
    font-weight: 700;
}

.font-17px{
    font-size: 17px;
    font-weight: 700;
}

.font-25px {
    font-size: 25px;
    font-weight: 700;
}

.font-15px{
    font-size: 15px;
    font-weight: 700;
}


.loan-tracking-icon{
    width: 65%;
}

.car-brand-img{
    width: 70% !important;
}

.watch-icon{
    width: 30px;
}

.animation-banner-img{
    width: 100%;
    max-height: 350px;
}

}
@media (min-width:1281px) {

.font-9px{
    font-size: 15px;
}

.car-banner-container{
    width: 100% !important;
    height: 500px !important;
}

.font-40px {
    font-size: 40px;
    font-weight: 900;
}

.font-20px{
    font-size: 25px;
    font-weight: 700;
}

.font-20px-title{
    font-size: 26px;
    font-weight: 700;
}

.font-17px{
    font-size: 17px;
    font-weight: 700;
}

.font-25px {
    font-size: 25px;
    font-weight: 700;
}

.font-30px {
    font-size: 30px;
    font-weight: 900;
}

.font-15px{
    font-size: 15px;
    font-weight: 700;
}

.font-15px-mobile{
    font-size: 15px;
    font-weight: 700;
}

.loan-tracking-icon{
    width: 65%;
}

.car-brand-img{
    width: 70% !important;
}

.watch-icon{
    width: 30px;
}

.animation-banner-img{
    width: 100%;
    max-height: 350px;
}


}

@media (min-width: 768px) {
  .mobile-only {
    display: none;
  }
}

@media (max-width: 767.98px) {
  .desktop-tablet-only {
    display: none;
  }
}

.desktop-only {
  display: none;
}

@media (min-width: 1025px) {
  .desktop-only {
    display: block;
  }
}

.mobile-ipad-only {
  display: none;
}

@media (max-width: 1024px) {
  .mobile-ipad-only {
    display: block;
  }
}